# translation of nepomuk.po to Persian
# Saied Taghavi <s.taghavi@gmail.com>, 2008.
# Mohamad Reza Mirdamadi <mohi@linuxshop.ir>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: nepomuk\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-22 04:49+0200\n"
"PO-Revision-Date: 2011-09-25 19:56+0330\n"
"Last-Translator: Mohamad Reza Mirdamadi <mohi@linuxshop.ir>\n"
"Language-Team: Farsi (Persian) <>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.2\n"

#: queryservice.cpp:115
#, kde-format
msgid "Invalid desktop query: '%1'"
msgstr "جستجوی میزکار نامعتبر: «%1»"

#: queryservice.cpp:143
#, kde-format
msgid "Invalid SPARQL query: '%1'"
msgstr "جستجوی SPARQL نامعتبر: «%1»"
